package com.chenyang.nse.bussiness.entity.orm.table.base;

import com.chenyang.nse.bussiness.entity.orm.table.TInitEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_BASE_RESOURCE"
)
public class TBaseResource extends TInitEntity {
   private String url;
   private String resourcename;

   public String getUrl() {
      return this.url;
   }

   public void setUrl(String url) {
      this.url = url;
   }

   public String getResourcename() {
      return this.resourcename;
   }

   public void setResourcename(String resourcename) {
      this.resourcename = resourcename;
   }
}
